### Method

# Adw ToolbarView get_top_bar_height

since: 1.4

#### Declaration [src]

    int
    adw_toolbar_view_get_top_bar_height (
      AdwToolbarView* self
    )

#### Description [src]

Gets the current top bar height for `self`.

Top bar height does change depending on `AdwToolbarView:reveal-top-bars`, including during the transition.

See `adw_toolbar_view_get_bottom_bar_height()`.

Available since: 1.4

Gets property | `Adw.ToolbarView:top-bar-height`

#### Return value

Type: `int`

The current top bar height.